
eServices - Bug #500

Determination of Service Path - attachments

09/18/2017 03:37 PM - Saja Nakhleh

Status: Closed Start date: 09/18/2017

Priority: Normal Due date:  

Assignee: Saja Nakhleh % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Co-Workers:  Actual Result: there are 3 Attachments on the edit

mode

there are 2 Attachments on the read-only

mode 

Severity: Normal Environment: QA

Category: Determination of Service Path Transaction Number:  

Sub-Category:  Username:  

Step_Description:  Browser: Firefox

Pre_Conditions:  URL:  

Expected Result: there are 3 Attachments either on the

read-only mode or edit mode

Test Case ID:  

Description

1- Create new [Determination of Service Path] transaction

2- fill all the attachments

3- Click [Save as draft] action

4- Open the transaction in read-only mode and observe the attached files

5- re-open the transaction on the edit mode and observe the attached files

History

#1 - 09/18/2017 04:29 PM - Zeeshan Haider

- File SP_1.jpg added

- Status changed from Open to Feedback

- Assignee changed from Zeeshan Haider to Saja Nakhleh

This is existing business for this trx that the trade license attachment is not appearing in the readonly.

You can check in attached image.

We are using the same data as before so that business remains same.

If client will ask to do this in future we will show it. Not now

#2 - 09/19/2017 11:19 AM - Saja Nakhleh

- Status changed from Feedback to Closed

Verified as Original behavior.

Files

2.jpg 335 KB 09/18/2017 Saja Nakhleh

SP_1.jpg 254 KB 09/18/2017 Zeeshan Haider
